Skip to main content
GET
/
orders
/
{orderId}
Get Order
curl --request GET \
  --url https://api.fortiseval.com/v1/orders/{orderId} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "url": "<string>",
  "number": "<string>",
  "status": "created",
  "custom_reference": "<string>",
  "custom_metadata": [
    "<unknown>"
  ],
  "total": 123,
  "currency": "<string>",
  "intake_at": "<string>",
  "in_progress_at": "<string>",
  "on_hold_at": "<string>",
  "completed_at": "<string>",
  "created_at": "<string>",
  "updated_at": "<string>",
  "quote_id": "<string>",
  "cart": {
    "id": "<string>",
    "number": "<string>",
    "status": "in_progress",
    "payment_status": "paid",
    "is_individual": true,
    "turnaround_type": "standard",
    "translation_preference_type": "documents_in_english",
    "physical_copy": true,
    "cc_emails": [
      "<string>"
    ],
    "subtotal": 123,
    "total": 123,
    "last_activity_at": "<string>",
    "unsubscribed_at": "<string>",
    "paid_at": "<string>",
    "created_at": "<string>",
    "updated_at": "<string>"
  },
  "documents": [
    {
      "id": "<string>",
      "title": "<string>",
      "document_type": "credential_evaluation",
      "document_category": "vital",
      "document_role": "source",
      "file_name": "<string>",
      "file_ext": "<string>",
      "mime_type": "<string>",
      "size": 123,
      "page_count": 123,
      "word_count": 123,
      "character_count": 123,
      "source_language_code": "<string>",
      "source_language": "<string>",
      "metadata": [
        "<unknown>"
      ],
      "analysis_completed_at": "<string>",
      "created_at": "<string>",
      "updated_at": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

orderId
string
required

Response

200 - application/json

Order

id
string
required

The unique identifier for the order (e.g. ord_xxxxx).

url
string
required

The URL to view this order in the Portal.

number
string
required
status
enum<string>
required
Available options:
created,
in_progress,
awaiting_review,
completed,
refunded,
cancelled
custom_reference
string | null
required

A custom reference provided by the customer.

custom_metadata
any[] | null
required

Custom metadata attached to the order.

total
integer
required

The order total in cents.

currency
string
required

The currency code (e.g. "usd").

intake_at
string | null
required
in_progress_at
string | null
required
on_hold_at
string | null
required
completed_at
string | null
required
created_at
string
required
updated_at
string
required
quote_id
string | null

The associated quote identifier.

cart
Cart · object

The associated cart.

documents
Document · object[]

The associated documents.